#covid-19 {background: #666; font-size: 94%; text-align: center; color: #fff; padding: 10px .35%; margin: 0; border-bottom: solid 5px #fff; display: block; width: 99.3%;  text-decoration: none;  top: 0; z-index: 1000;}
	a.covid-19-link:link, a.covid-19:visited {text-decoration: none;}
	a.covid-19-link:hover #covid-19, a.covid-19-link:active #covid-19 {color: #000; background: #5ec8e5; background-image: linear-gradient(90deg, #2d93af, #5ec8e5, #2d93af);}

	#covid-19 .fa {font-size: 140%; vertical-align: -2px;}
